/* Washed-out theme */

html, body {
 background:#fcfcfc url(../image/themes/washed-out/bg_box.gif);
}

.column {
 background:transparent url(../image/themes/washed-out/shadow_left.gif) left top repeat-y;
}

.shadowRight {
 background:transparent url(../image/themes/washed-out/shadow_right.gif) right top repeat-y;
}

.content ul {
 list-style-image:url(../image/themes/washed-out/li_bg.gif);
}

html>body .content ul li.ieOnly {
 list-style-image:url(../image/themes/washed-out/li_unsupported.gif);
 list-style-position:outside;
}

html>body .content ul li.ieOnly:hover {
 background:transparent url(../image/themes/washed-out/unsupported.png) 0% 50% no-repeat;
}

.column .content.color1,
.column .content.color2 {
 border:1px solid #c0c0c0;
}

.entries {
 border-top:1px solid #c0c0c0;
}

/* .entries h3 */
.color1 h3 {
 background:#f9f9f9 url(../image/themes/washed-out/title_color1.gif) right bottom repeat-x;
 border-bottom:1px solid #c0c0c0;
 color:#80808f;
}

.color1 h3.title {
 border-top:1px solid #c0c0c0; /* should match .entries border */
}

.entries li {
 border-top:1px solid #fcfcfc;
 border-bottom:1px solid #D2D2D2;
}

.entries a {
 color:#4f4f4f;
 background:#f3f3f3 url(../image/themes/washed-out/link_bg.gif) 0px 0px repeat-y;
}

.entries a:hover:visited {
 background:#E5E5E8 url(../image/themes/washed-out/link_bg_4.gif) 0px 0px repeat-y;
}

.entries a:visited {
 background:#f3f3f3 url(../image/themes/washed-out/link_bg_3.gif) 0px 0px repeat-y;
}

.entries a:hover {
 background:#E5E5E8 url(../image/themes/washed-out/link_bg_1.gif) 0px 0px repeat-y;
}

.color1,
.color2 {
 border-top:1px solid #ffffff;
 background-color:#f9f9f9;
 color:#666666;
}

.color1 .header,
.color2 .header {
 background:#CECFD4 url(../image/themes/washed-out/header_bg_color1.gif) left top repeat-x;
 border-top:1px solid #ececec;
}

.color1 .header.top,
.color2 .header.top {
 border-top:0px;
}

.color1 .divider,
.color2 .divider {
 border-top:1px solid #eeeeee;
 border-bottom:1px solid #d3d3d3;
}

.color1 .header .divider,
.color2 .header .divider {
 border-top:1px solid #dde0e2;
 border-bottom:1px solid #c5c9ce;
}

.color1 .header,
.color2 .header {
 color:#80808f;
}

a.tab {
 color:#5a5a5a;
 background:#ebeaea url(../image/themes/washed-out/tab_bg_color1_0.gif) bottom left repeat-x;
 border:1px solid #aaa;
}

a.tab:hover {
 background:#f5f5f5 url(../image/themes/washed-out/tab_bg_color1_1.gif) bottom left repeat-x;
 border:1px solid #aaaaaa;
}

a.tab:active,
a.tab.active,
a.tab.active:hover {
 background:#ebebeb url(../image/themes/washed-out/tab_bg_color1_2.gif) top left repeat-x;
 border:1px solid #aaa;
 border-bottom:1px solid #e6e6e6;
}

#themeSelector img {
 border-right:1px solid #999999;
 border-bottom:1px solid #999999;
}

div.photo div.cover {
 background-image:url(../image/themes/washed-out/banner_cover.jpg);
 background-position:100% bottom;
 background-color:#f6f6f6;
}

.imageFloat img,
.imageFloatRight img {
 border:1px solid #aaa;
}

.keywords {
 border:none;
}

.keywords span {
 border-left:none;
 border-bottom:1px solid #e0e0e0;
 border-right:1px solid #e0e0e0;
 background-color:#f9f9f9;
}

/* keyword filter */

.keywordFilter .keywords span {
 /* default background color */
 background-color:#e6e6e6;
 border-right:1px solid #d3d3d3;
 border-bottom:1px solid #d3d3d3;
}

.keywordFilter:hover {
 background-color:#e6e6e6;
 border:1px solid #D2D6D9;
}

.keywordFilter:hover span {
 background-color:#f9f9f9;
}

.keywordFilter.default span.default {
 background-color:#dddddd;
}

.keywords.legend span {
 background-color:transparent;
 border:none;
}

/* --- WebPad --- */

#webpad {
 border-bottom:1px solid #eee;
}

#webpad form input,
#webpad form textarea {
 border:1px solid #d3d3d3;
 border-right:1px solid #ececec;
 border-bottom:1px solid #ececec;
 background:#f9f9f9 url(../image/themes/washed-out/wp_form_input.jpg) 0px 0px repeat-x;
 color:#666;
}

#webpad form textarea {
 background-image:url(../image/themes/washed-out/wp_form_textarea.jpg);
 scrollbar-face-color:#eee;
 scrollbar-track-color:#eee;
 scrollbar-arrow-color:#999;
 scrollbar-3dlight-color:#fefefe;
 scrollbar-shadow-color:#bbb;
 scrollbar-highlight-color:#fff;
 scrollbar-darkshadow-color:#eee;
}

/* --- WebPad message style --- */

#webpad div.message {
 /* message container */
 border-left:1px solid #e6e6e6;
 border-right:1px solid #e6e6e6;
}

#webpad div.message div.header {
 /* message header (subject) */
 background:#e0e0e0 url(../image/themes/washed-out/wp_msg_subject_bg.jpg) 0px 0px repeat-x;
 border-bottom:1px solid #ccc;
}

#webpad div.message div.subject {
 color:#336699;
}

#webpad div.message p {
 background:#f9f9f9 url(../image/themes/washed-out/wp_msg_subject_dropshadow.jpg) 0px 0px repeat-x;
}

#webpad div.message div.signature span {
 color:#999966;
}